## This file must *NOT* be checked into Version Control Systems,
# as it contains information specific to your local configuration.
#
# Location of the SDK. This is only used by Gradle.
# For customization when using a Version Control System, please read the
# header note.
#Wed Feb 09 15:11:58 CET 2022
sdk.dir=/Users/moizhassankhan/Library/Android/sdk
